#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: probability
version: 0.2.4.1
id: probability-0.2.4.1-154b986d66c380a810a6baee0b8173cb
key: proba_LbJd6JRFkdz5IUqcrOZ94G
license: BSD3
maintainer: Henning Thielemann <haskell@henning-thielemann.de>
homepage: http://www.haskell.org/haskellwiki/Probabilistic_Functional_Programming
synopsis: Probabilistic Functional Programming
description:
    The Library allows exact computation with discrete random variables
    in terms of their distributions by using a monad.
    The monad is similar to the List monad for non-deterministic computations,
    but extends the List monad by a measure of probability.
    Small interface to R plotting.
category: Math, Monads, Graphics
author: Martin Erwig <erwig@eecs.oregonstate.edu>, Steve Kollmansberger
exposed: True
exposed-modules:
    Numeric.Probability.Visualize Numeric.Probability.Expectation
    Numeric.Probability.Percentage Numeric.Probability.Distribution
    Numeric.Probability.Transition Numeric.Probability.Random
    Numeric.Probability.Shape Numeric.Probability.Trace
    Numeric.Probability.Simulation Numeric.Probability.Object
    Numeric.Probability.Example.Alarm
    Numeric.Probability.Example.Barber
    Numeric.Probability.Example.Bayesian
    Numeric.Probability.Example.Boys
    Numeric.Probability.Example.Collection
    Numeric.Probability.Example.Diagnosis
    Numeric.Probability.Example.Dice
    Numeric.Probability.Example.DiceAccum
    Numeric.Probability.Example.Kruskal
    Numeric.Probability.Example.MontyHall
    Numeric.Probability.Example.NBoys
    Numeric.Probability.Example.Predator
    Numeric.Probability.Example.Profession
    Numeric.Probability.Example.Queuing
    Numeric.Probability.Example.TreeGrowth
hidden-modules: Numeric.Probability.Monad
                Numeric.Probability.PrintList Numeric.Probability.Show
                Numeric.Probability.Either
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/probability-0.2.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/probability-0.2.4.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/probability-0.2.4.1
hs-libraries: HSprobability-0.2.4.1-LbJd6JRFkdz5IUqcrOZ94G
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    random-1.1-859a5366f9cc240228128d890d4923be
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    utility-ht-0.0.10-bc3ba6175db66f359347670c74c8a5c9
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/probability-0.2.4.1/html/probability.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/probability-0.2.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
